@charset "utf-8";
/* CSS Document */

body, p {font-size:17px !important;}
.navbar-nav {font-size:18px; font-weight:700;}
.nav>li>a {padding:12px 25px !important;}

.navbar {padding-top:10px;padding-bottom:10px;}

.homeStyle p {font-size:1em !important;padding-bottom:10px;}
h2 {font-size:1.6em !important;font-weight:800 !important;margin-top:0px!important;}
h3 {font-size:1.1em !important;font-weight:800 !important;}
.scroll-section-title {font-size: 2em !important;;font-weight:800 !important;}

h4 {font-size:1.1em !important;font-weight:800 !important;margin-bottom:-5px;} 